/* Sidebar */
.product-item-detail-info-section{padding: 0 20px;}

@media (max-width: 992px){
	.product-item-detail-info-section{padding: 0;}
}

.product-item-detail-info-container{
	margin-bottom: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.product-item-detail-info-container-title{
	margin-bottom: 3px;
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

.product-item-detail-pay-block{
	position: relative;
	margin-bottom: 15px;
	padding: 20px 20px 0;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	background-color: #fff;
}

.bx-retina .product-item-detail-pay-block{border-width: .5px;}

/*Compare*/
.product-item-detail-compare-container{
	position: relative;
	margin: 0 -20px;
	padding: 4px 15px;
	min-height: 30px;
	border-top: 1px solid #e4e4e4;
	background: #f3f3f3;
	box-shadow: inset 0 1px 1px 0 #eee;
	color: #4e4e4e;
	vertical-align: middle;
	font-size: 12px;
	line-height: 20px;
}

.product-item-detail-compare .checkbox{
	margin: 0;
	padding: 0;
}

/* Price */
.product-item-detail-price-current{
	color: #d0021b;
	white-space: nowrap;
	font-weight: bold;
	font-size: 30px;
	line-height: 33px;
	transition: font-size 200ms ease;
}

.product-item-detail-price-old{
	color: #bdbdbd;
	text-decoration: line-through;
	white-space: nowrap;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
}

/* SCU */
.product-item-scu-container{padding: 0 0 2px;}

.product-item-scu-container-title{
	color: #333;
	font-size: 12px;
}

.product-item-scu-block{}

.product-item-scu-list{margin: 0;}

.product-item-scu-item-list{
	overflow: hidden;
	margin: 0 0 0 -2px;
	padding: 0;
	list-style: none;
}

.product-item-scu-item-color-container,
.product-item-scu-item-text-container{
	display: inline-block;
	box-sizing: border-box;
	padding: 5px 3px;
	max-width: 100%;
	vertical-align: middle;
}

.product-item-scu-item-text-container{min-width: 48px;}

.product-item-scu-item-color-container{
	max-width: 38px;
	width: 25%;
}

.product-item-scu-item-color-block{
	position: relative;
	padding-top: 100%;
	outline: 1px solid #c0cfda;
	cursor: pointer;
}

.bx-no-touch .product-item-scu-item-color-block{transition: outline 200ms ease;}

.bx-retina .product-item-scu-item-color-block{outline-width: .5px;}

.product-item-scu-item-color-container.selected .product-item-scu-item-color-block{outline-width: 2px;}

.bx-retina .product-item-scu-item.selected .product-item-scu-item-color-block{outline-width: 1px;}

.product-item-scu-item-color{
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-item-scu-item-text-block{
	position: relative;
	padding: 0 5px;
	outline: 1px solid #c0cfda;
	cursor: pointer;
}

.bx-no-touch .product-item-scu-item-text-block{transition: outline 300ms ease;}

.bx-retina .product-item-scu-item-text-block{outline-width: .5px;}

.product-item-scu-item-text-container.selected .product-item-scu-item-text-block{outline-width: 2px;}

.bx-retina .product-item-scu-item.selected .product-item-scu-item-text-block{outline-width: 1px;}

.product-item-scu-item-text{
	overflow: hidden;
	max-width: 100%;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 11px;
	line-height: 18px;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block{
	position: relative;
	overflow: hidden;
	outline-color: #a9adb4 !important;
}

.product-item-scu-item-color-container.notallowed .product-item-scu-item-color-block:after,
.product-item-scu-item-text-container.notallowed .product-item-scu-item-text-block:after{
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	background: rgba(255, 255, 255, 0.75) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDI2IDI2Ij4gIDxwYXRoIGZpbGw9IiNBOUFEQjQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0LjM5MjEyNjgsMTMuMjMyMzAyOSBMMjUuOTkyLDEuNDE4IEwyNC42LDAgTDEyLjk5OTk5NTYsMTEuODE0NDM2NCBMMS40LDAgTDAuMDA5LDEuNDE5IEwxMS42MDc4Njg3LDEzLjIzMjI5NzUgTDAuNDczLDI0LjU3MyBMMS44NjUsMjUuOTkxIEwxMi45OTk5OTkzLDE0LjY1MDE2NDUgTDI0LjEzNCwyNS45OSBMMjUuNTI2LDI0LjU3MiBMMTQuMzkyMTI2OCwxMy4yMzIzMDI5IFoiLz48L3N2Zz4=) no-repeat center;
	background-size: 80% 80%;
	content: "";
}

.product-item-selected-scu-container{word-spacing: 1px}

.product-item-selected-scu{
	display: inline-block;
	overflow: hidden;
	padding: 0 5px;
	min-width: 22px;
	height: 22px;
	outline: 1px solid #c0cfda;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 11px;
	line-height: 22px;
}

.bx-retina .product-item-selected-scu{outline-width: .5px;}

.product-item-selected-scu-color{
	background-position: center;
	background-size: 20px 20px;
	background-repeat: no-repeat;
}

/*Amount*/
.product-item-amount{
	padding: 0 0 2px;
	text-align: center;
}

.product-item-amount-field-container{}

.product-item-amount-field-btn-plus,
.product-item-amount-field-btn-minus{
	position: relative;
	display: inline-block;
	min-width: 22px;
	height: 22px;
	border-radius: 2px;
	background-color: #f2f2f2;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	transition: background 300ms ease, opacity 300ms ease;
}

.bx-retina .product-item-amount-field-btn-plus,
.bx-retina .product-item-amount-field-btn-minus{border-width: .5px;}

.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-minus:hover{background: #d3d3d3;}

.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-minus:after{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	opacity: .8;
	transition: opacity 300ms ease, background 300ms ease;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:after{
	opacity: .3 !important;
	cursor: default;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:hover{background-color: #f2f2f2;}

.product-item-amount-field-btn-minus:after{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	opacity: .8;
	transition: opacity 300ms ease;
}

.product-item-amount-field-btn-plus:after{
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj4gIDxwYXRoIGZpbGw9IiM1MjVDNjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE4LDEyIEwxOCwwIEwxMiwwIEwxMiwxMiBMMCwxMiBMMCwxOCBMMTIsMTggTDEyLDMwIEwxOCwzMCBMMTgsMTggTDMwLDE4IEwzMCwxMiBMMTgsMTIgWiIvPjwvc3ZnPg==) no-repeat center;
	background-size: 10px;
}

.product-item-amount-field-btn-minus:after{
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj4gIDxyZWN0IHdpZHRoPSIzMCIgaGVpZ2h0PSI2IiB5PSIxMiIgZmlsbD0iIzUyNUM2OCIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+) no-repeat center;
	background-size: 10px;
}

.product-item-amount-field-btn-plus:hover:after,
.product-item-amount-field-btn-minus:hover:after{opacity: 1;}

.product-item-amount-field{
	display: inline-block;
	padding: 0;
	max-width: 50px;
	width: auto;
	height: 22px;
	border: 1px solid transparent;
	border-radius: 2px;
	background: transparent !important;
	color: #000;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	font-size: 19px;
	line-height: 22px;
	transition: border 300ms ease;
}

.bx-retina .product-item-amount-field{border-width: .5px;}

.product-item-amount-field:focus{outline: none !important;}

.bx-no-touch input.product-item-amount-field::-webkit-outer-spin-button,
.bx-no-touch input.product-item-amount-field::-webkit-inner-spin-button{
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}

.product-item-amount-description-container{
	color: #a5a5a5;
	white-space: nowrap;
	font-size: 12px;
}

.product-item-amount-description-container strong{
	color: #333;
	white-space: nowrap;
}

.product-item-amount-label-container{
	margin: 5px 0;
	color: #a5a5a5;
	font-weight: bold;
	font-size: 12px;
}

/**/
.product-item-quantity{
	color: #333;
	font-weight: normal;
	font-size: 12px;
}

/*Buy button*/
.btn.product-item-detail-buy-button{
	position: relative;
	display: block;
	margin: 0 auto 20px;
	max-width: 250px;
	width: 100%;
	height: 50px;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.product-item-detail-short-card-btn .btn.product-item-detail-buy-button{margin: 0;}

.btn.product-item-detail-buy-button span{
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	display: inline-block;
	min-height: 16px;
	max-width: 100%;
	white-space: normal;
	line-height: 16px;
	transform: translateY(-50%);
}

.btn-link.product-item-detail-buy-button{height: 25px;}

/* Slider */
.product-item-detail-slider-container{
	position: relative;
	max-width: 100%;
	background: transparent;
	transition: background 800ms ease;
}

.product-item-detail-slider-block{
	position: relative;
	box-sizing: border-box;
	padding-top: 56.25%;
	height: 0;
}

.product-item-detail-slider-block.product-item-detail-slider-block-square{padding-top: 100%;}

.product-item-detail-slider-images-container{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.product-item-detail-slider-image{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	opacity: 0;
	transition: opacity 250ms linear;
}

.product-item-detail-slider-image.active{
	z-index: 10;
	opacity: 1;
}

.product-item-detail-slider-image img{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	outline: 1px solid transparent;
	background-position: center;
	background-repeat: no-repeat;
	transition: background-size 450ms ease, width 450ms ease, height 450ms ease, outline 450ms ease;
	transform: translateY(-50%) translateX(-50%);
}

.product-item-detail-slider-progress-bar{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 180;
	height: 3px;
}

/*Slider Controls*/
.product-item-detail-slider-controls-block{
	padding: 10px 0;
	text-align: center;
}

.product-item-detail-slider-controls-image{
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 65px;
	height: 65px;
	/* outline: 1px solid #c0cfda; */
	background-color: #fff;
	text-align: center;
	cursor: pointer;
}

.product-item-detail-slider-controls-image:hover:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(170, 0, 0, 0.5);
}

.bx-retina .product-item-detail-slider-controls-image{outline-width: .5px;}

.bx-no-retina .product-item-detail-slider-controls-image.active{outline-width: 2px;}

.bx-retina .product-item-detail-slider-controls-image.active{outline-width: 1px;}

.product-item-detail-slider-controls-image img{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 65px;
	max-height: 65px;
	width: auto;
	height: auto;
	transform: translateY(-50%) translateX(-50%);
}

.product-item-detail-slider-left,
.product-item-detail-slider-right{
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 111;
	display: block;
	width: 25%;
	background: rgba(255, 255, 255, 0) url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2230%22%20viewBox%3D%220%200%2016%2030%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2050%202%2036%2016%2022%2015%2021%201%2035%200%2036%201%2037%2015%2051%22%20transform%3D%22translate(0%20-21)%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
	opacity: .57;
	cursor: pointer;
	transition: all 300ms ease;
}

.product-item-detail-slider-left{left: 0;}

.product-item-detail-slider-right{
	right: 0;
	transform: rotate(180deg);
}

.product-item-detail-slider-left:hover,
.product-item-detail-slider-right:hover{
	background-color: rgba(255, 255, 255, .4);
	opacity: .8;
}

.product-item-detail-slider-close{display: none;}

.product-item-detail-slider-container.popup .product-item-detail-slider-close{
	position: absolute;
	top: 4px;
	right: 110px;
	bottom: 0;
	z-index: 150;
	display: block;
	width: 50px;
	height: 50px;
	background: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2015.1%208.944%208%2016%201%2015.006%200%208.05%207%20.994%200%200%201%207.056%208%200%2015.1%20.994%2016%208.05%209%2015.006%2016%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
	opacity: .27;
	cursor: pointer;
	transition: all 300ms ease;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close:hover{opacity: 1;}

.product-item-detail-slider-container.popup .product-item-detail-slider-right{right: 105px;}

/*magnified*/
.product-item-detail-slider-container.magnified .product-item-detail-slider-image{z-index: 100;}

.product-item-detail-slider-container.magnified .product-item-detail-slider-image img{outline-color: #ddd;}

.product-item-detail-slider-container.magnified .product-item-detail-slider-left,
.product-item-detail-slider-container.magnified .product-item-detail-slider-right{z-index: 50;}

.product-item-detail-slider-container.magnified .product-item-label-text,
.product-item-detail-slider-container.magnified .product-item-label-ring{opacity: 0;}

/*	>>>	popup*/
.product-item-detail-slider-container.popup{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
	background: #fff;
	animation-name: imgPopupShow;
	animation-duration: 300ms;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-images-container{right: 105px;}

.product-item-detail-slider-container.popup .product-item-detail-slider-block{
	padding-top: 0;
	height: 100vh;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image{
	position: absolute;
	top: 50%;
	left: 50%;
	max-height: 100vh;
	width: calc(100% - 150px);
	transform: translateY(-50%) translateX(-50%);
}

@-webkit-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-moz-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-ms-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-o-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image img{
	max-width: 100%;
	max-height: 90vh;
	width: auto;
	cursor: default
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	padding: 20px;
	border-left: 1px solid #d3d3d3;
	background-color: #fff;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-image{
	display: block;
	margin-bottom: 20px;
}

.product-card .card-icon{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	background-color: rgba(255, 255, 255, .6);
	padding: 5px;
}
.product-card .card-icon:hover{background: rgba(255, 255, 255, .8);}
.product-card .card-icon a{display: block;}
.product-card .card-icon .ya-share2{
	position: absolute;
	bottom: 6px;
	right: 4px;
	padding: 5px;
}
.product-card .card-icon svg, .product-card .share svg{
	width: 33px !important;
	height: 33px !important;
}

/* Slider Mobile*/
@media (max-width: 767px){
	.product-item-detail-slider-container.popup .product-item-detail-slider-images-container{right: 0;}

	.product-item-detail-slider-container.popup .product-item-detail-slider-block{
		padding-top: 0;
		height: calc(100vh - 111px);
	}

	.product-item-detail-slider-container.popup .product-item-detail-slider-image{width: 90%;}

	.product-item-detail-slider-container.popup .product-item-detail-slider-image img{
		max-width: 100%;
		max-height: calc(100vh - 115px);
		width: auto;
		cursor: default;
	}

	.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
		position: absolute;
		top: auto;
		right: 0;
		bottom: 0;
		left: 0;
		overflow-x: auto;
		max-height: 111px;
		border-top: 1px solid #d3d3d3;
		border-left: none;
		white-space: nowrap;
	}

	.product-item-detail-slider-container.popup .product-item-detail-slider-controls-image{
		display: inline-block;
		margin-bottom: 0;
	}

	.product-item-detail-slider-container.popup .product-item-detail-slider-close{
		right: 10px;
		z-index: 200;
	}

	.product-item-detail-slider-left,
	.product-item-detail-slider-right{max-width: 75px;}

	.product-item-detail-slider-container.popup .product-item-detail-slider-right{right: 0;}

}

/*Label*/
.product-item-label-text,
.product-item-label-ring{
	position: absolute;
	z-index: 190;
	opacity: 1;
	transition: opacity 450ms ease;
}

.product-item-label-text span,
.product-item-label-ring{
	display: inline-block;
	clear: both;
	margin-bottom: 2px;
	background: #f42c2c;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	transition: all 250ms ease;
}

.bx-red .product-item-label-text span,
.bx-red .product-item-label-ring{background-color: #fba90c;}

.product-item-label-text > div,
.product-item-label-ring > div{line-height: 0;}

.product-item-detail-slider-container.popup .product-item-label-text,
.product-item-detail-slider-container.popup .product-item-label-ring{display: none;}

/* TEXT */
.product-item-label-text span{
	padding: 2px 5px;
	vertical-align: middle;
	font-weight: bold;
}

.product-item-label-text.product-item-label-small span{
	margin-bottom: 1px;
	padding: 2px 7px;
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;
}

.product-item-label-text.product-item-label-big span{
	padding: 4px 10px;
	font-size: 13px;
	line-height: 17px;
}

@media (max-width: 767px){
	.product-item-label-text > div{line-height: 0;}

	.product-item-label-text.product-item-label-small span,
	.product-item-scalable-card.hover .product-item-label-text.product-item-label-small span{
		margin-bottom: 1px;
		padding: 2px 7px;
		font-size: 10px;
		line-height: 14px;
	}

	.product-item-big-card .product-item-label-text.product-item-label-small span,
	.product-item-label-text.product-item-label-big span,
	.product-item-scalable-card.hover .product-item-label-text.product-item-label-big span{
		margin-bottom: 1px;
		padding: 3px 12px;
		font-size: 14px;
		line-height: 16px;
	}

	.product-item-big-card .product-item-label-text.product-item-label-big span{
		padding: 3px 12px;
		font-size: 20px;
		line-height: 25px;
	}
}

/*RING*/
.product-item-label-ring{
	box-sizing: border-box;
	border-radius: 50%;
	font-weight: bold;
}

.product-item-label-ring.product-item-label-small{
	width: 40px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
}

.product-item-label-ring.product-item-label-big{
	width: 50px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
}

@media (max-width: 767px){
	.product-item-label-ring.product-item-label-small,
	.product-item-scalable-card.hover .product-item-label-ring.product-item-label-small{
		width: 20px;
		height: 20px;
		font-size: 13px;
		line-height: 20px;
	}

	.product-item-big-card .product-item-label-ring.product-item-label-small,
	.product-item-label-ring.product-item-label-big,
	.product-item-scalable-card.hover .product-item-label-ring.product-item-label-big{
		width: 35px;
		height: 35px;
		font-size: 12px;
		line-height: 35px;
	}

	.product-item-big-card .product-item-label-ring.product-item-label-big{
		width: 70px;
		height: 70px;
		font-size: 24px;
		line-height: 70px;
	}
}

.product-item-label-top{top: -5px;}

.product-item-label-center{
	left: 50%;
	transform: translateX(-50%);
}

.product-item-label-center > div{text-align: center;}

.product-item-label-left{left: -5px;}

.product-item-label-left > div{text-align: left;}

.product-item-label-bottom{bottom: -5px;}

.product-item-label-middle{
	top: 50%;
	transform: translateY(-50%);
}

.product-item-label-right{right: -5px;}

.product-item-label-right > div{text-align: right;}

.product-item-label-center.product-item-label-middle{transform: translateY(-50%) translateX(-50%);}

/* Tabs */
.product-item-detail-tabs-container{
	min-height: 60px;
	border-bottom: 1px solid #ededed;
	background: #fff;
}

.product-item-detail-tabs-list{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.product-item-detail-tabs-list:after{
	display: table;
	clear: both;
	content: "";
}

.product-item-detail-tab{
	float: left;
	min-height: 60px;
}

.product-item-detail-tab-link{
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	padding: 10px 25px;
	height: 60px;
	color: #039be5;
	vertical-align: middle;
	text-transform: uppercase;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-weight: bold;
	font-size: 13px;
	line-height: 45px;
	transition: all 250ms ease;
}

.product-item-detail-tab-link:hover,
.product-item-detail-tab.active .product-item-detail-tab-link{color: #000;}

.product-item-detail-tab-link:after{
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	height: 0;
	background: #1485ce;
	content: "";
	transition: all 250ms ease;
}

.product-item-detail-tab-link:hover:after,
.product-item-detail-tab.active .product-item-detail-tab-link:after{height: 3px;}

.product-item-detail-tab-link:active:after{height: 6px;}

.product-item-detail-tab-content{padding: 25px 0;}

@media (max-width: 991px){
	.product-item-detail-tabs-container{display: none !important;}

	.product-item-detail-tab-content{display: block !important;}
}

/*Tab fixed*/
.product-item-detail-tabs-container-fixed{
	position: fixed;
	top: -100px;
	right: 0;
	left: 0;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0 4px 14px 0 rgba(32, 54, 74, .23);
	transition: top 350ms linear;
}

.product-item-detail-tabs-container-fixed{
	min-height: 45px;
	background: #fff;
}

.product-item-detail-tabs-container-fixed.active{
	top: 0;
	opacity: 1;
}

.product-item-detail-tabs-container-fixed .product-item-detail-tabs-list{
	margin: 0 auto;
	max-width: 1048px;
}

.product-item-detail-tabs-container-fixed .product-item-detail-tab{min-height: 45px;}

.product-item-detail-tabs-container-fixed .product-item-detail-tab-link{
	padding: 10px 25px;
	height: 45px;
	line-height: 25px;
}

.bx-touch .product-item-detail-tabs-container-fixed{display: none !important;}

/*Small Card*/
.product-item-detail-short-card-fixed{
	position: fixed;
	top: -85px;
	right: 0;
	left: 0;
	z-index: 1010;
	box-sizing: border-box;
	padding: 7px 0 8px;
	height: 85px;
	background-color: #fff;
	box-shadow: 0 4px 14px 0 rgba(32, 54, 74, .23);
	transition: top 220ms linear;
}

.product-item-detail-short-card-fixed.active{
	top: 0;
	opacity: 1;
}

.product-item-detail-short-card-fixed.active + .product-item-detail-tabs-container-fixed.active{top: 85px;}

.bx-touch .product-item-detail-short-card-fixed{display: none !important;}

.product-item-detail-short-card-fixed .product-item-detail-short-card-content-container{
	margin: 0 auto;
	max-width: 1048px;
}

.product-item-detail-short-card-content-container table{
	min-width: 100%;
	border-collapse: collapse;
}

.product-item-detail-short-card-image{
	padding-right: 15px;
	width: 80px;
	vertical-align: middle;
	text-align: left;
}

.product-item-detail-short-card-image img{
	max-width: none;
	height: 65px;
}

.product-item-detail-short-title-container{max-width: 650px}

.product-item-detail-short-title-text{
	display: block;
	color: #000;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-size: 16px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.product-item-detail-short-card-price{
	padding: 0 10px;
	vertical-align: middle;
	text-align: right;
}

.product-item-detail-short-card-btn{
	padding-left: 10px;
	min-width: 120px;
}

/*Properties */
.product-item-detail-tab-content{display: none;}

.product-item-detail-tab-content.active{display: block;}

.product-item-detail-tab-content h3{
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}

.product-item-detail-properties{
	display: block;
	overflow: hidden;
	margin: 0;
	max-width: 560px;
	color: #a5a5a5;
	font-size: 12px;
}

.product-item-detail-properties dl{clear: both;}

.product-item-detail-properties dt{
	float: left;
	clear: both;
	font-weight: normal;
}

.product-item-detail-properties dd{
	float: right;
	margin-bottom: 3px;
	margin-left: 5px;
	color: #000;
}

.no-select{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input[type='number']{-moz-appearance: textfield;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{-webkit-appearance: none;}




/* Slider */
.product-item-detail-slider-container{
	position: relative;
	max-width: 100%;
	background: transparent;
	transition: background 800ms ease;
}

.product-item-detail-slider-block{
	position: relative;
	box-sizing: border-box;
	padding-top: 56.25%;
	height: 0;
}

.product-item-detail-slider-block.product-item-detail-slider-block-square{padding-top: 100%;}

.product-item-detail-slider-images-container{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.product-item-detail-slider-image{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	opacity: 0;
	transition: opacity 250ms linear;
}

.product-item-detail-slider-image.active{
	z-index: 10;
	opacity: 1;
}

.product-item-detail-slider-image img{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	outline: 1px solid transparent;
	background-position: center;
	background-repeat: no-repeat;
	transition: background-size 450ms ease, width 450ms ease, height 450ms ease, outline 450ms ease;
	transform: translateY(-50%) translateX(-50%);
}

.product-item-detail-slider-progress-bar{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 180;
	height: 3px;
}

/*Slider Controls*/
.product-item-detail-slider-controls-block{
	padding: 10px 0;
	text-align: center;
}

.product-item-detail-slider-controls-image{
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 65px;
	height: 43px!important;
	background-color: #fff;
	text-align: center;
	cursor: pointer;
	margin-right: 3px;
}

.bx-retina .product-item-detail-slider-controls-image{outline-width: .5px;}

.bx-no-retina .product-item-detail-slider-controls-image.active{outline-width: 2px;}

.bx-retina .product-item-detail-slider-controls-image.active{outline-width: 1px;}

.product-item-detail-slider-controls-image img{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 65px;
	max-height: 65px;
	width: auto;
	height: auto;
	transform: translateY(-50%) translateX(-50%);
}

.product-item-detail-slider-left,
.product-item-detail-slider-right{
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 111;
	display: block;
	width: 25%;
	background: rgba(255, 255, 255, 0) url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2230%22%20viewBox%3D%220%200%2016%2030%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2050%202%2036%2016%2022%2015%2021%201%2035%200%2036%201%2037%2015%2051%22%20transform%3D%22translate(0%20-21)%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
	opacity: .57;
	cursor: pointer;
	transition: all 300ms ease;
}

.product-item-detail-slider-left{left: 0;}

.product-item-detail-slider-right{
	right: 0;
	transform: rotate(180deg);
}

.product-item-detail-slider-left:hover,
.product-item-detail-slider-right:hover{
	background-color: rgba(255, 255, 255, .4);
	opacity: .8;
}

.product-item-detail-slider-close{display: none;}

.product-item-detail-slider-container.popup .product-item-detail-slider-close{
	position: absolute;
	top: 4px;
	right: 110px;
	bottom: 0;
	z-index: 150;
	display: block;
	width: 50px;
	height: 50px;
	background: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2015.1%208.944%208%2016%201%2015.006%200%208.05%207%20.994%200%200%201%207.056%208%200%2015.1%20.994%2016%208.05%209%2015.006%2016%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
	opacity: .27;
	cursor: pointer;
	transition: all 300ms ease;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close:hover{opacity: 1;}

.product-item-detail-slider-container.popup .product-item-detail-slider-right{right: 105px;}

/*magnified*/
.product-item-detail-slider-container.magnified .product-item-detail-slider-image{z-index: 100;}

.product-item-detail-slider-container.magnified .product-item-detail-slider-image img{outline-color: #ddd;}

.product-item-detail-slider-container.magnified .product-item-detail-slider-left,
.product-item-detail-slider-container.magnified .product-item-detail-slider-right{z-index: 50;}

.product-item-detail-slider-container.magnified .product-item-label-text,
.product-item-detail-slider-container.magnified .product-item-label-ring{opacity: 0;}

/*	>>>	popup*/
.product-item-detail-slider-container.popup{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
	background: #fff;
	animation-name: imgPopupShow;
	animation-duration: 300ms;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-images-container{right: 105px;}

.product-item-detail-slider-container.popup .product-item-detail-slider-block{
	padding-top: 0;
	height: 100vh;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image{
	position: absolute;
	top: 50%;
	left: 50%;
	max-height: 100vh;
	width: calc(100% - 150px);
	transform: translateY(-50%) translateX(-50%);
}

@-webkit-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-moz-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-ms-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@-o-keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

@keyframes imgPopupShow{
	from{opacity: 0;}
	to{opacity: 1;}
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image img{
	max-width: 100%;
	max-height: 90vh;
	width: auto;
	cursor: default
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	padding: 20px;
	border-left: 1px solid #d3d3d3;
	background-color: #fff;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-image{
	display: block;
	margin-bottom: 20px;
}

/* Slider Mobile*/
@media (max-width: 767px){
.product-item-detail-slider-container.popup .product-item-detail-slider-images-container{right: 0;}

.product-item-detail-slider-container.popup .product-item-detail-slider-block{
	padding-top: 0;
	height: calc(100vh - 111px);
}

.product-item-detail-slider-container.popup .product-item-detail-slider-image{width: 90%;}

.product-item-detail-slider-container.popup .product-item-detail-slider-image img{
	max-width: 100%;
	max-height: calc(100vh - 115px);
	width: auto;
	cursor: default;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	overflow-x: auto;
	max-height: 111px;
	border-top: 1px solid #d3d3d3;
	border-left: none;
	white-space: nowrap;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-image{
	display: inline-block;
	margin-bottom: 0;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-close{
	right: 10px;
	z-index: 200;
}

.product-item-detail-slider-left,
.product-item-detail-slider-right{max-width: 75px;}

.product-item-detail-slider-container.popup .product-item-detail-slider-right{right: 0;}
}

/* main style */

/* product-card */
.product-card{
	float: left;
	width: 100%;
	padding-left: 5px;
}
.product-card__item-info{
	margin-top: 5px;
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

/* item-info */
.item-info:first-child{
	display: flex;
	flex-direction: column;
	width: calc(57% - 12px);
	margin-right: 12px;
}
.info_div{width: 100%;}
.item-info:last-child > div{
	border-radius: 4px;
}

/* item-info__slider */
.product-card__item-info .item-info:first-child .item-info__top-slider{
	padding: 10px 15px 3px 15px;
	border: 1px solid #F2F2F2;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
}
.item-info:first-child h4{
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 5px;
}
.slick-top__item h4,
.slick-top__item-price,
.slick-top__item img{
	margin-bottom: 10px;
}
.slick-top__item-price{
	font-weight: 700;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
}
.slick-top__item-price span:first-child{
	font-size: 22px;
}
.slick-top__item-price .btn{
	display: inline-block;
	padding: 4px 7px 6px;
}
.slick-top__btn-container{
	white-space: nowrap;
}
.slick-top__item img{
	width: auto;
	height: 200px;
	display: block;
	margin: 0 auto;
}
.slick-top__info{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	font-size: 10px;
	padding: 0 2px;
}
.product-item-detail-slider-controls-block{
	border: 1px solid #F2F2F2;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	margin-top: 10px;
	padding: 5px 15px;
	height: 56px;
}
.slick-bottom img{
	padding: 3px;
	border: 1px solid #B4B3B3;
}
.product-item-detail-slider-controls-block .left-arrow{
	left: -4px;
	top: 10px;
	height: 30px;
}
.product-item-detail-slider-controls-block .right-arrow{
	right: -4px;
	top: 10px;
	height: 30px;
}
/* item-info__slider end*/

.item-info:last-child{
	display: flex;
	flex-direction: column;
	width: 43%;
}

/* .item-info__seller-information */
.item-info__seller-information{
	margin-bottom: 12px;
	padding: 5px 10px 7px 10px;
	border: 1px solid #F2F2F2;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.item-info:last-child .item-info__seller-information-row{
	font-size: 11px;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	margin-bottom: 5px;
}
.item-info__seller-information-row span,
.item-info__seller-information-row a{
	width: 50%;
}
.item-info__seller-information-row a{
	color: #0066CC;
	text-decoration: underline;
}

.item-info__paid-ad.is_transport{float: right;max-width: 260px;}
.item-info__paid-ad.is_transport .btn-red{
	width: 100%;
	display: inline-block;
	margin: 5px auto;
	padding: 8px 2px;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.item-info__paid-ad.is_transport .btn-red.disabled{
	background: lightgray;
	border-color: lightgray !important;
}
.item-info__paid-ad.is_transport .btn-red.disabled:hover{
	color: white !important;
}

.item-info__obol.is_transport{display: block;}
.is_transport .item-info__paid-ad{float: right;max-width: 260px;}

.is_editor{display: flex;}
.is_editor .item-info__seller-information{
	width: 55%;
	margin-right: 3%;
}
.is_editor .item-info__paid-ad .btn-red{
	display: inline-block;
	width: 100%;
	margin: 5px auto;
	padding: 8px 2px;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.is_editor .item-info__paid-ad .btn-red.disabled{
	background: lightgray;
	border-color: lightgray !important;
}
.is_editor .item-info__paid-ad .btn-red.disabled:hover{
	color: white !important;
}

.item-info__paid-ad{
	width: 42%;
	text-align: right;
	margin-bottom: 12px;
	padding: 5px 10px 7px 10px;
	border: 1px solid #F2F2F2;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.item-info__paid-ad > span{
	display: block;
	color: #0066cc;
	border: 2px solid #0066cc;
	border-radius: 4px;
	padding: 12px 0;
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
}
.item-info__paid-ad div:nth-child(2) span{
	font-size: 15px;
	font-weight: bold;
	color: #AA0000;
}
.item-info__paid-ad div a{
	color: #0066CC;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
}

.hover_red-link:active, .hover_red-link:hover{
	color: #AA0000 !important;
}
.product-card .item-info__paid-ad div:nth-child(2) div:nth-child(2) span{
	color: #AA0000;
}
/* .item-info__seller-information end */

/* item-info__description */
.item-info__description{
	flex-grow: 1;
	height: 19.5vw;
	overflow-y: auto;
	padding: 5px 14px;
	border: 1px solid #F2F2F2;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.item-info__description h5{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}
.item-info__description p{
	font-size: 14px;
	margin: 0;
}
.item-info__description li{
	padding-left: 10px;
	position: relative;
	font-size: 14px;
}
.item-info__description li::before{
	content: "\2022";
	position: absolute;
	left: 0;
	top: 0px;
}
/* item-info__description end */
/* item-info end */

/* product-card__item-table */
.product-card__item-table table{
	width: 100%;
}

.product-card__item-table td{
	position: relative;
	vertical-align: top;
	font-size: 10px;
	text-transform: uppercase;
}
.product-card__item-table td span{
	float: left;
	display: inline-block;
	width: 50%;
}
.product-card__item-table td span:first-child{
	font-weight: 700;
	text-align: right;
	padding-right: 10px;
}
.product-card__item-table td > div{/*overflow: hidden;*/padding: 6px 0;max-height: 57px;}
.product-card__item-table td div:after{content: " ";display: table;clear:both;}
.product-card__item-table.public td div:hover{
	background: white;
	box-shadow: 2px 2px 5px black;
	position: absolute;
	width: 100%;
	max-height: 990px;
	z-index: 1;
}
.product-card__item-table.public td div:hover span{
	font-weight: bold;
}
.product-card__item-table.public td div:hover span:first-child{
	font-weight: normal;
}
.product-card__item-table tr:nth-child(2n){
	background: #6699FF;
}

.product-card__item-table col{
	border-right: 1px solid #6A6A6A;
	width: 12%;
}
.product-card__item-table col:last-child{border-right: none;}

/* product-card__item-table end */

/* product-card__video-slider */
.product-card__video-slider{
	margin-top: 15px;
	padding: 0 35px;
}
.product-card__video-slider .slider-item{
	border: 1px solid #DBDBDA;
	width: calc(20% - 2px);
}
.product-card__video-slider .slider-item > a{
	display: block;
}
.slider-item h5{
	text-align: center;
	font-size: 12px;
	color: #2B2B2A;
	text-decoration: underline;
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 0 5px;
}
.product-card__video-slider .left-arrow{
	top: 45px;
	left: 0;
	height: 55px;
}
.product-card__video-slider .right-arrow{
	top: 45px;
	right: 0;
	height: 55px;
}
.product-card__video-slider .slider-item > a:hover  h5{
	color: #0066CC;
}
/* product-card__video-slider end */

/* product-card__slider */
.product-card__slider{
	margin-top: 12px;
	border: 1px solid #F2F2F2;
	border-radius: 4px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	text-align: center;
	padding: 5px 35px;
}
.product-card__slider-link{
	display: inline-block;
	color: #0066CC;
	font-weight: 700;
	position: relative;
	margin: 0px 0 12px;
}
.product-card__slider-link:hover{
	color: #AA0000;
}
.product-card__slider-link::after{
	content: "";
	height: 2px;
	background: #0066CC;
	width: 100%;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.product-card__slider-link:hover::after{
	background: #AA0000;
}
.product-card__slider-item{
	border: 1px solid #DBDBDA;
	padding: 3px 3px;
	width: 20%;
	font-size: 11px;
	font-weight: 700;
}
.product-card__slider-item a{
	margin-bottom: 7px;
	text-transform: uppercase;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 22px;
	margin-bottom: 2px;
}
.product-card__slider-item__content{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 7px;
}
.slider-item__content-img{
	border: 2px solid #2B2B2A;
	border-radius: 4px;
	width: 67%;
	height: 130px;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.slider-item__content-img img{
	width: 100%;
}
.slider-item__content-link{
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-box-pack: justify;
	justify-content: space-between;
	height: 6.9vw;
	padding-right: 1vw;
}
.product-card__slider-item__manufacturer{
	font-size: 9px;
	margin-top: 12px;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-transform: uppercase;
}
.product-card__slider-item__price{
	font-size: 16px;
	text-transform: uppercase;
}
.product-card__slider .left-arrow{
	top: 63px;
	left: -35px;
	height: 55px;
}
.product-card__slider .right-arrow{
	top: 63px;
	right: -35px;
	height: 55px;
}

.item-info:first-child h4{
	text-transform: uppercase;
}

.product-item-detail-slider-container .product-item-detail-slider-controls-block{
   display: none;
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
   display: block; 
}

.product-item-detail-slider-container.popup .product-item-detail-slider-controls-block{
	height: auto;
}
/* product-card__slider end */

/* product-card end*/
/* attention-Inn */
#attention-Inn .modal-head{
    color: #aa0000;
}
.attention-Inn__text{
    text-align: center;
    max-width: 400px;
    margin: 0 auto 20px;
    font-weight: bold;
}
.attention-Inn__text span{
    color: #aa0000;
}
/* attention-Inn end */

.product-item-detail-slider-container.popup .card-icon{
	display: none;
}

.item-controls .btn{display: inline-block; text-align: center; text-transform:uppercase;}

/**/
#free_ad p.txt_free_ad{
	text-align:center;
	font-weight: bold;
	margin-bottom: 20px;
}
#free_ad .txt_free_ad span{
	color: #AA0000;
}
#free_ad .block_free_vip_ad{
	display: flex;
}
#free_ad .block_free_vip_ad .ramka-chekbox{
	width: 25%;
	border: 3px solid #CACACA;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 7px;
	text-align: center;
	font-size: 16px;
	margin: 0 auto;
	display: flex;
}
#free_ad .block_free_vip_ad .name_ad{
	font-weight: bold;
}
#free_ad .block_free_vip_ad .mycheckbox{
	cursor: pointer;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-left: 40px;
	/*margin-top: 5%;*/
}
#free_ad .block_free_vip_ad .mycheckbox__new{
	position: relative;
	width: 26px;
	height: 26px;
	margin-right: 9px;
	border: 3px solid #CACACA;
	border-radius: 50%;
}
#free_ad .block_free_vip_ad .mycheckbox__new::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	left: 50%;
	top: 50%;
	position: absolute;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
	background: black;
	border-radius: 50%;
}
#free_ad .block_free_vip_ad .mycheckbox input:checked + .mycheckbox__new::after {
	height: 12px;
	width: 12px;
}
